A {
	COLOR:#8C7853;
}

A.odkaz {
	FONT-SIZE: 14px; FONT-FAMILY: Merlin CE,Arial CE, Arial, serif; COLOR:white
}

A.odkaz:hover {
	COLOR: red
}

DIV.nadpis {
	FONT-SIZE: 25px; FONT-FAMILY: Merlin CE,Arial CE, Arial, serif; COLOR:white;
}

DIV.malynadpis {
	FONT-SIZE: 20px; FONT-FAMILY: Merlin CE,Arial CE, Arial, serif; COLOR:white;
}


DIV.text {
	FONT-SIZE: 14px; FONT-FAMILY: Arial CE, Arial, serif; COLOR:white
}

DIV.cestina {
	FONT-SIZE: 14px; FONT-FAMILY: Arial CE, Arial, serif; COLOR:#8C7853;
}